Subject: [Mipshop] Question related FMIPv6

From: "Geunhyung Kim" <[email-masked]>
Date: Mon, 23 Feb 2004 23:30:29 +0900

Hello, all,

I investigate the FMIPv6 whose editor is you. 
I have some questions related FMIPv6, please help me.

My questions are as follows.

In the other consideration section in the draft, 
"Fast or Erroneous Movement" part does exist. 

1) Is there any case when the predictive and reactive mode are not
sufficient for mobility management ?

2) Could you give some example erroneous movement and in the erroneous
movement, What mobility management protocol should be used ? Is there
any possibility to use FMIPv6 reactive mode ?

3) In the predictive and reactive mode, how does the MN knows the L3
movement in FMIPv6 ? In my understanding, sending RS from MH as soon as
L2UP trigger occurs at the MH is one of the movement detection
mechanism. Is my understanding is correct ?

I hope your quick response.

Thanks in advance,

Regards,

Geunhyung Kim

None of us is as smart as all of us
-
==========================================
Geunhyung Kim

E-mail: [email-masked]

Tel: +82-54-279-5655
Fax: +82-54-279-5699

Networking & Distributed Systems Lab.
CSE
POSTECH
===========================================

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop